<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
	<item id="Title"><![CDATA[Discuz! Addon MD5]]></item>
	<item id="ID"><![CDATA[mini_kf.plugin]]></item>
	<item id="RevisionID"><![CDATA[40445]]></item>
	<item id="SN"><![CDATA[20170203217rKrJ5p7pT]]></item>
	<item id="RevisionDateline"><![CDATA[1410238801]]></item>
	<item id="Data">
		<item id="/template/index.htm"><![CDATA[f692aa097d8e502a1b474222d17088d9]]></item>
		<item id="/images/minikf.png"><![CDATA[9249817ea9dd2e46001761f6f0b724fe]]></item>
		<item id="/discuz_plugin_mini_kf_TC_BIG5.xml"><![CDATA[0d50e1d01944d9972a947e0e26a3ffd9]]></item>
		<item id="/discuz_plugin_mini_kf_TC_UTF8.xml"><![CDATA[d5c67f069cd3ad56ceb7dec99473e3a8]]></item>
		<item id="/app.inc.php"><![CDATA[0030f544123516023ce39a156f8b8e99]]></item>
		<item id="/js/minikf.js"><![CDATA[665abeaca39b18ba1c79483fa9ef17f5]]></item>
		<item id="/js/jquery.js"><![CDATA[65b352e1ba79f0e2a3b1e014bc2571af]]></item>
		<item id="/discuz_plugin_mini_kf_SC_GBK.xml"><![CDATA[ae9c0668bc931bf03009f513fad6234b]]></item>
		<item id="/discuz_plugin_mini_kf_SC_UTF8.xml"><![CDATA[abba810ba01f1d4bf4273934147fab32]]></item>
		<item id="/mini_kf.class.php"><![CDATA[58af4b057ef4fbd93ba7adf20015b941]]></item>
	</item>
</root>